@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300&display=swap');

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    font-family: 'Poppins', sans-serif;
}

.unselectable {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

body, html {
    background-color: #2a2a2a;
    height: 100%;
    overflow: hidden;
}